# Get Policies

> GET /v1/time-off/policies

`GET https://app.untetherlabs.com/api/v1/time-off/policies`

This endpoint is paginated. See /using-the-api/pagination.

## Request

```bash
curl -X GET 'https://app.untetherlabs.com/api/v1/time-off/policies' \
  -H 'Authorization: Bearer $UNTETHER_API_KEY'
```

## Query parameters

- `expand` (string) — Available expansions: `properties`, `payCode` See [Query Parameters](/using-the-api/query-parameters) for more information on expansions.
- `providerId` (uuid) — Filter to only policies assigned to the given provider.
- `publishedOnly` (boolean, default false) — Filter to only policies with `properties.published = true`.
- `pageSize` (number, default 20, min 1, max 200)
- `cursor` (string)

## Response 200

- `items` (TimeOffPolicy[], required)
  - `createdAt` (string, required, example "2024-11-20T07:43:34+0000")
  - `type` (enum, required, example "vacation", one of `bereavement`, `floating-holiday`, `holiday-pay`, `jury-duty`, `learning-and-development`, `paid-time-off`, `vacation`, `parental-leave`, `personal-day`, `sick`, `volunteer`, `weather`, `wellness`, `flex-day`, `marriage-code`, `unpaid-day`, and 2 more)
  - `name` (string, required, example "QC Vacation")
  - `description` (string | null, required, example "Vacation policy for Quebec-based employees.")
  - `accrualUnit` (one of, required)
    - Option 1: AccrualUnit
  - `properties` (any)
  - `payCodeId` (uuid | null, required) — The pay code for which associated time will be paid out.
  - `payCode` (one of)
    - Option 1: PayCode
      - `name` (string, required, example "Overtime")
      - `shorthandName` (string, required, example "OT")
      - `hexColor` (string, required, example "#f97316")
      - `type` (enum, required, one of `hours`, `days`, `money`)
      - `value` (number, required, example 1.5)
- `cursor` (string)

## Errors

- `validation` (400) — Input validation failed.
